Subject: ATTENTION WRITERS!

From: [email-masked] (Craig Polson)
Date: Tue, 20 Sep 1994 15:45:41 -0800

If you have a green thumb as well as writing ability, let me know! As
gardening editor for both Veggie Life magazine and our new offshoot
newsletter, I'm always on the lookout for new talent. If you're
interested, write to me at:

Carol Polson, Gardening Editor
Veggie Life
1041 Shary Circle
Concord, CA 94518

Please, do not respond via e-mail. I can send you our writer's guidelines
when you write to me, and be sure to include any writing samples, if
possible. I look forward to hearing from YOU!

-Willow (Craig's wife)
(If e-mailing, please mail to 73044,[email-masked]... Thanks!)
-------------------------------------------------------------------
"Youth is a wonderful thing; what a crime it is to waste it on children."     -George Bernard Shaw
---------------------------------------------------------------------